#gewoon_regel_voorbeeld {
margin-bottom: -12px;
}

.voorbeeld_regel {
width: 100%;
margin-top: 12px;
}

.voorbeeld_regel_l, .voorbeeld_regel_l img {
width: 92px;
border-radius: 4px;
}

.voorbeeld_regel_r {
width: calc(100% - 116px);
margin: 0 12px;
}

.voorbeeld_regel_r p {
line-height: 40px;
font-size: 19px;
}

.voorbeeld_regel_r a {
color: rgb(0,0,0);
}
